{ lib, nixos-hardware, ... }:
{
  # UEFI works here, and variables can be touched
  boot.loader = {
    efi.canTouchEfiVariables = lib.mkDefault true;
    grub = {
      enable = true;
      efiSupport = true;
      device = "nodev"; # Don't install on MBR
      # TODO Maybe we could? In case the HDD doesn't boot anymore?
    };
  };
  frogeye.desktop = {
    x11_screens = [ "HDMI-1-0" "eDP-1" ];
    maxVideoHeight = 1440;
    numlock = true;
    phasesBrightness = {
      enable = true;
      jour = "40000";
      crepuscule = "10000";
      nuit = "1";
    };
  };
}
